
Figure - Bug #115129
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT】【设置】重复点击重置wlan按钮，页面一直闪烁
2023-01-06 16:01 - CD TEST-方永红

Status: CLOSED Start date: 2023-01-06

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301060629

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0067.X101

Reproducibility: Every time Fixed Version: 2023-01-09

Test Type: ST Root cause: progress dialog 显示隐藏过程太短，导致的视觉效果差。

Description

【前提条件】

1、设备已开机

【测试步骤】

1、设置-系统-重置选项

2、进入重置wlan选项

3、重复点击重置wlan按钮

【预期结果】

3、每次都可以成功重置，且页面显示友好

【实际结果】

3、重复点击重置wlan按钮，页面一直闪烁

History

#1 - 2023-01-06 16:11 - CD FW-廖涛

- Assignee changed from CD FW-廖涛 to CD FW 曹覃刚

#2 - 2023-01-06 16:12 - CD FW-廖涛

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

#3 - 2023-01-09 13:59 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-01-09

- Root cause set to progress dialog 显示隐藏过程太短，导致的视觉效果差。

■ Current conclusion

已处理。

2025-07-04 1/2



■ My analysis

progress dialog 显示隐藏过程太短，导致的视觉效果差，已做优化处理。

■ Next action

测试验证。

#4 - 2023-01-10 11:19 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0067.X101

1.10

验证通过

#5 - 2023-01-10 11:19 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

Phone-STS40X190122 2023-01-06 15-54-23.mp4 15.3 MB 2023-01-06 CD TEST-方永红
